name = "Sprites Reclaimed"
filename = "Sprites Reclaimed2.zip"
side = "both"

[download]
hash-format = "sha1"
hash = "df6ad2a268471508bb95d7519d53fdaae6c6c001"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6956564
project-id = 1332934
